/*custom melded rules for existing wrappers*/
.subwrapper > .npart {
    /* padding: 40px 100px 20px 100px; */
    width: 1200px;
    margin: 0 auto;
}
/*END custom melded rules for existing wrappers*/

/*buttons*/
.nbtn {
  display:block;
  text-align:center;
  text-decoration: none;
}
.nbtn__orange {
  color: black;
  font-family: 'Open Sans', serif;
  background-color: #fe9b00;
  border-radius: 5px;
  box-shadow: 3px 3px 0px 0px #fe4200;
}
.nbtn__orange__lg {
  width: 261px;
  height: 35px;
  line-height: 35px;
}
.nbtn__orange__md {
  width: 198px;
  height: 40px;
  line-height: 40px;
  font-size: 16px;
}
.nbtn__orange__sm {
  width: 148px;
  height: 35px;
  line-height: 35px;
  font-size: 14px;
}
.nbtn__orange:hover {
  background-color: #ffaf33;
  color: initial;
  text-decoration: none;
}
/*END buttons*/

.npart
.npart--wide {
  width: 100%;
  margin-top: 25px;
}
h3.npart-head, .h3.npart-head {
  text-align:center;
  color: black;
  font-family: 'Open Sans', serif;
  font-size: 24px;
  font-weight: 700;
  padding: 25px 0;
}
.preim__block {
  display:inline-block;
  width: 185px;
  text-align:center;
  padding: 0px 5px;
  vertical-align: top;
}
.preim__blockimg {
	width: 79px;
	height: 79px;
    background: url('/images/preim.png') 0px 0px no-repeat;
	display: inline-block;
}
.preim__block:nth-child(1) .preim__blockimg{
	background: url('/images/preim.png') 0px 0px no-repeat;
}
.preim__block:nth-child(2) .preim__blockimg{
	background: url('/images/preim.png') -196px 0px no-repeat;
}
.preim__block:nth-child(3) .preim__blockimg{
	background: url('/images/preim.png') -392px 0px no-repeat;
}
.preim__block:nth-child(4) .preim__blockimg{
	background: url('/images/preim.png') -582px 0px no-repeat;
}
.preim__block:nth-child(5) .preim__blockimg{
	background: url('/images/preim.png') -783px 0px no-repeat;
}
.preim__block:nth-child(6) .preim__blockimg{
	background: url('/images/preim.png') -979px 0px no-repeat;
}
.preim__blocktext {display:block;color: #555;font-family: 'Open Sans', serif;font-size: 13px;font-weight: 700;padding-top: 15px;text-transform: uppercase;}

/*unslider dots*/
/**
 *   Here's where everything gets included. You don't need
 *   to change anything here, and doing so might break
 *   stuff. Here be dragons and all that.
 */
/**
 *   Default variables
 *
 *   While these can be set with JavaScript, it's probably
 *   better and faster to just set them here, compile to
 *   CSS and include that instead to use some of that
 *   hardware-accelerated goodness.
 */
.unslider-nav ol {
  list-style: none;
  text-align: center;
  margin-top: 11px;
}
.unslider-nav ol li {
  display: inline-block;
  margin: 0 5px;
  border-radius: 105px;
  overflow: hidden;
  text-indent: -999em;
  cursor: pointer;
  width: 14px;
  height: 14px;
  background-color: #fe9b00;
}
.unslider-nav ol li.unslider-active {
  cursor: default;
  width: 18px;
  height: 18px;
  margin: -2px 5px;
  background-color: #fe6700;
}

.subwrapper.content > .block ul.m-catalog {
  margin: 30px 0;
  padding: 0;
  overflow: hidden;
}

.subwrapper.content > .block ul.m-catalog > li {
  list-style: none;
  margin: 0 10px 10px 0;
  padding: 0;  
  float: left;
}

.m-catalog > li img {
  border: 2px solid #d3d3d3;
  border-radius: 3px;
  margin: 0;
}

.m-catalog > li.active img {
  border: 2px solid #fd982c; 
}

.subwrapper.content > .block ul.m-pages > li,
.subwrapper.content > .block ul.m-pages {
  margin: 0; padding: 0;  
  list-style: none;
}

.subwrapper.content > .block ul.m-pages {
  text-align: center;
  margin-top: 20px;
}

.subwrapper.content > .block ul.m-pages > li {
  display: inline-block;
  background: #f5f5f5;
}

.subwrapper.content > .block ul.m-pages > li.active {
  background: #fd982c;
}

.subwrapper.content > .block ul.m-pages > li a {
  padding: 17px;
  display: block;
  text-decoration: none;
  color: #000;
}

.subwrapper.content > .block ul.m-pages > li.active a {
  color: #fff;
}

.subwrapper.content > .block ul.m-shc,
.subwrapper.content > .block ul.m-shc-header,
.subwrapper.content > .block ul.m-card,
.subwrapper.content > .block ul.m-list,
.subwrapper.content > .block ul.m-list-header {
  display: table;
  width: 100%;
  margin: 0; padding: 0;
}

.subwrapper.content > .block ul.m-shc > li,
.subwrapper.content > .block ul.m-card > li {
  display: table-cell;
  margin: 0;
  padding: 0;
  vertical-align: top;
  position: relative;  
}

.subwrapper.content > .block ul.m-card > li:first-child {
  width: 360px;
}

.subwrapper.content > .block ul.m-card,
.subwrapper.content > .block ul.m-list-header {
  margin: 20px 0 0; 
}

.subwrapper.content > .block ul.m-shc > li,
.subwrapper.content > .block ul.m-shc-header > li,
.subwrapper.content > .block ul.m-list > li,
.subwrapper.content > .block ul.m-list-header > li {
  padding: 20px 10px;
  margin: 0;
  display: table-cell;
  font-size: 14px;
  vertical-align: middle;
  background: #f5f5f5;
}

ul.m-list-header  > li {
  border-left: 1px solid #d3d3d3;  
}

ul.m-shc > li, 
ul.m-list > li {
  border-bottom: 4px solid #fff;
  border-left: 1px solid #d3d3d3; 
}

ul.m-shc > li > div,
ul.m-list > li > div {
  width: 95px;
  margin: 0 auto;
  position: relative; 
}


.subwrapper.content > .block ul.m-shc:nth-child(even) > li,
.subwrapper.content > .block ul.m-list:nth-child(even) > li {
  background: #edf2f4;
}

.subwrapper.content > .block ul.m-shc-header > li,
.subwrapper.content > .block ul.m-list-header > li {
  text-align: center;
  text-transform: uppercase;
  font-weight: 600;
  background: #fff;
}

ul.m-shc > li img,
ul.m-list > li img {
  display: block;
  margin: 0 auto 10px;
  float: none;
}

ul.m-shc > li:nth-child(1),
ul.m-shc-header > li:nth-child(1),
ul.m-list > li:nth-child(1),
ul.m-list-header > li:nth-child(1) {
  width: 15%;  
  text-align: center;
  border-left: none;
}


ul.m-shc > li:nth-child(2),
ul.m-shc-header > li:nth-child(2),
ul.m-list > li:nth-child(2),
ul.m-list-header > li:nth-child(2) {
  width: 10%;
}

ul.m-shc > li:nth-child(3),
ul.m-shc-header > li:nth-child(3),
ul.m-list > li:nth-child(3),
ul.m-list-header > li:nth-child(3) {
  width: 20%;
}

ul.m-shc > li:nth-child(6),
ul.m-shc-header > li:nth-child(6),
ul.m-list > li:nth-child(4),
ul.m-list-header > li:nth-child(4) {
  width: 25%;
}

ul.m-shc > li:nth-child(4),
ul.m-shc-header > li:nth-child(4),
ul.m-shc > li:nth-child(5),
ul.m-shc-header > li:nth-child(5),
ul.m-shc > li:nth-child(7),
ul.m-shc-header > li:nth-child(7),
ul.m-list > li:nth-child(5),
ul.m-list-header > li:nth-child(5){
  width:10%;
  text-align: center;
}

ul.m-list > li:nth-child(6),
ul.m-list-header > li:nth-child(6) {
  width: 20%;
  text-align: center;
}

.cdt {
  display: inline-block;
  background: url(cdt.png) no-repeat 0 0;
  width: 22px;
  height: 28px;  
}

.ccd {
  display: inline-block;
  background: url(ccd.png) no-repeat 0 0;
  position: relative; 
  width: 68px;
  height: 35px;   
}

.ccd input {
  position: absolute;
  left: 3px;
  top: 3px;
  bottom: 3px;
  width: 30px;
  border: none;
  outline: none;
  text-align: center;
}

.ccd .inc,
.ccd .dec {
  width: 29px;
  height: 14px;
  position: absolute;
  right: 3px;
  top:3px;
}

.ccd .dec {
  top: auto;
  bottom: 3px;
}

.ccd .inc:hover,
.ccd .dec:hover {
  background: #fd982c;
  opacity: 0.5;
}

.avl-text {
  height: 35px;
  line-height: 35px;
  display: inline-block; 
  vertical-align: top;
  padding-left: 10px;
}

.avl0,
.avl1 {
  background: url(avl.png) no-repeat 0 0;
  width: 35px;
  height: 35px;
  display: inline-block;
}

.avl1 {
  background-position: 0 -35px;
}

.shc-send,
.cad,
.req {
  font-size: 13px;
  font-weight: 600;
  color: #000;
  padding: 0 25px;
  text-align: center;
  background: #e4e4e4;
  border: 2px solid #fff;
  border-radius: 5px;
  display: block;
  width: 126px;
  height: 50px;
  line-height: 50px;
  margin: 0 auto;
  text-decoration: none;
  text-transform: uppercase;
  -webkit-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.5);
  -moz-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.5);
  box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.5); 
	transition:background 0.5s 0.1s linear, border 0.3s 0.1s linear;
	-moz-transition:background 0.5s 0.1s linear, border 0.3s 0.1s linear;
	-webkit-transition:background 0.5s 0.1s linear, border 0.3s 0.1s linear;
	-o-transition:background 0.5s 0.1s linear, border 0.3s 0.1s linear;	   
}

.shc-send:hover,
.cad:hover,
.req:hover {
  color: #fff;
  background: #1c1c1c;
	transition:background 0.5s 0.1s linear, border 0.3s 0.1s linear;
	-moz-transition:background 0.5s 0.1s linear, border 0.3s 0.1s linear;
	-webkit-transition:background 0.5s 0.1s linear, border 0.3s 0.1s linear;
	-o-transition:background 0.5s 0.1s linear, border 0.3s 0.1s linear;	  
}

.req:hover {
  color: #fff;
  text-decoration: none;  
}

.shc-send,
.cad {
  color: #fff;
  background: #feac00;
  background: -moz-linear-gradient(top, #feac00 0%, #fe6800 100%);
  background: -webkit-linear-gradient(top, #feac00 0%,#fe6800 100%);
  background: linear-gradient(to bottom, #feac00 0%,#fe6800 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feac00', endColorstr='#fe6800',GradientType=0 );
  margin-top: 5px;
}

.shc-send {
  width: 150px;
  margin: 25px auto 0;
}

.cad::before{
  background: url(cad.png) no-repeat;
  width: 22px;
  height: 19px;
  display: inline-block;
  margin-right: 12px;
  vertical-align: middle;
  content: '';
}

.shc-send:hover,
.cad:hover {
  color: #fff;
  text-decoration: none;    
}

.control {
  margin: 20px 0 0;
}

.control .cad,
.control .req {
  display: inline-block;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;  
}

.subwrapper.content > .block ul.m-tabs {
  margin: 40px 0 0;
  padding: 0;
  overflow: hidden;
}

.subwrapper.content > .block ul.m-tabs > li {
  margin: 0;
  padding: 0;
  list-style: none;  
  float: left;
  height: 55px;
  line-height: 55px;
  text-align: center;
}

.subwrapper.content > .block ul.m-tabs > li.active {
  background: #f5f5f5;
}

.subwrapper.content > .block ul.m-tabs > li a {
  color: #000;
  font-weight: 600;
  text-transform: uppercase;
  text-decoration: none;
  padding: 0 50px;
}

.tab {
  display: none;
  background: #f5f5f5;
  padding: 30px 50px;
}

.tab.active {
  display: block;
}

.act1,
.act2 {
  font-size: 12px;
  background: #fc421d;
  color: #fff;
  text-transform: uppercase;
  padding: 8px;
  position: absolute;
  left: 0; top: 0;
}

.act1 {
  background: #fea900;
  color: #000;
}

.subwrapper.content > .block > h3.gap {
  margin: 32px 0 0;
}

.order-form {
  padding: 32px;
  background: #edf2f4;
  margin: 32px 0 0 0;
}

.order-form .form-borders {
  overflow: hidden;
}

.order-form select,
.order-form input[type=text] {
  width: 268px;
  height: 50px;
  line-height: 50px;
  border: 1px solid #d9d9d9;
  padding: 0 24px;
  outline: none;
}

.order-form select {
  width: 316px;
}

.order-form input[type=text].error {
  border: 1px solid #fe7511;
}

.order-form span.frame {
  border: 5px solid #e2e7e9;
  display: inline-block;
  margin: 0 22px 19px 0;
}

.order-form span.privacy {
  font-size:12px;
  color:#979797;
}
